@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'ubuntubold';
    src: url('../ubantu/ubuntu-b-webfont.woff2') format('woff2'),
         url('../ubantu/ubuntu-b-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubuntubold_italic';
    src: url('../ubantu/ubuntu-bi-webfont.woff2') format('woff2'),
         url('../ubantu/ubuntu-bi-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubuntu_condensedregular';
    src: url('../ubantu/ubuntu-c-webfont.woff2') format('woff2'),
         url('../ubantu/ubuntu-c-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubuntulight';
    src: url('../ubantu/ubuntu-l-webfont.woff2') format('woff2'),
         url('../ubantu/ubuntu-l-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubuntulight_italic';
    src: url('../ubantu/ubuntu-li-webfont.woff2') format('woff2'),
         url('../ubantu/ubuntu-li-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubuntumedium';
    src: url('../ubantu/ubuntu-m-webfont.woff2') format('woff2'),
         url('../ubantu/ubuntu-m-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntumedium_italic';
    src: url('../ubantu/ubuntu-mi-webfont.woff2') format('woff2'),
         url('../ubantu/ubuntu-mi-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubunturegular';
    src: url('../ubantu/ubuntu-r-webfont.woff2') format('woff2'),
         url('../ubantu/ubuntu-r-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntuitalic';
    src: url('../ubantu/ubuntu-ri-webfont.woff2') format('woff2'),
         url('../ubantu/ubuntu-ri-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{font-family: 'ubunturegular';}
.topstrip {
	background:#fff;
	
}
.mobmenu {
	background: #fff;
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	z-index: 1;
}
.mobmenu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.mobmenu ul li {
	display: block;
	border-bottom: 1px solid #3f5e6f;
}
.mobmenu ul li:hover {
	cursor:pointer;
}
.mobmenu ul li a {
	font-size: 13px;
	color: #fff;
	text-decoration:none;
	padding: 10px 25px;
	display: block;
	background:#2f4450;
}
.mobmenu ul li a:hover {
	cursor:pointer;
	background:#000;
}
.mobmenu .dropdown-menu{ width:100%;}
.navbar-nav {
	float:none;
	display:inline-block;
	padding: 6px 12px 0 0;
}
.navbar-right {
	border-right: 0;
    float: none !important;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
}
.logo {
	padding: 10px 0;
}
.dropdown:hover .dropdown-menu{ display:block;}
.navbar-inverse {
	background-color:transparent;
	border-color:transparent;
}
.navbar-brand {
	display:none;
}
.navbar {
	min-height:inherit;
	margin-bottom:0;
}
/*.navbar-nav > li > a{ padding-bottom:8px;}
.current{border-bottom: 3px solid #ddd;}

*/
.navbar-inverse .navbar-nav > li > a {
	color: #3f515f;
	font-size: 15px;
	text-transform: uppercase;
	font-family: 'ubuntumedium';
}
.signin {
	border: 2px solid #3f515f;
    border-radius: 50px;
    background: #ffffff;
    text-transform: uppercase;
    padding: 0 6px;
	color:#fff!important;
}
.signin {
  background-position: center;
  transition: background 0.8s;
}
.signin:hover {
  background: #fff radial-gradient(circle, transparent 1%, #fff 1%) center/15000%;
  border:2px solid #13b5ea;
}
.signin:active {
  background-color: #6eb9f7;
  background-size: 100%;
  transition: background 0s;
}
.signin:hover a{ color:#13b5ea!important;}
.navbar-right li.signin a{ padding:5px 12px;}
.login {
    border: 2px solid #3bacec;
    border-radius: 50px;
    background: #3bacec;
    text-transform: uppercase;
    padding: 0 6px;
	color:#fff!important;
	margin-left: 30px;
	
}

.login {
  background-position: center;
  transition: background 0.8s;
}
.login:hover {
  background: #fff radial-gradient(circle, transparent 1%, #fff 1%) center/15000%;

}
.login:active {
  background-color: #6eb9f7;
  background-size: 100%;
  transition: background 0s;
}

.navbar-right li.login a{
    padding:6px 12px;
    color: #FFF;
	}

.navbar-right li.login a:hover{
    color: #3bacec;
	}

.popbox {
    text-align: right;
    display: inline-block;
    width: 60%;
}
.poplink{
    color: #000000;
    padding: 5px 11px;
    color: #ffffff;
    background: #01669e;
	    cursor: pointer;
	}
.modal-content{border-radius:0;}
.modal-title {
    font-weight: normal;
    font-size: 21px;
	color: #fff;
}	
.pro .modal-footer .btn-info{background:#3bacec;}
.bg-info {
    background-color: #3bacec;
}
li.serchbtn{ position:static}
.navbar-inverse .navbar-collapse{ text-align:right;}

.searchtab {
	display: inline-block;
	padding:0px;
	margin-left:0px;
	list-style-type: none;
}
.formbox .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: #ffffff!important;
    background-color: #3bacec!important;
	border-radius: 3px;
	padding: 10px 18px;
	text-transform: uppercase;
	text-decoration:none;
}

.tb a{
    color: #ffffff!important;
    background-color: #3c9ac2!important;
	border-radius: 3px;
	padding: 10px 18px;
	text-transform: uppercase;
	text-decoration:none;
}
.btnlawyer{ margin-left:15px;}
.formbox select {
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    background: #fff url(../images/down_arrow.png);
    background-repeat: no-repeat;
    background-position: 340px 20px;
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    padding: 12px 10px;
    width: 370px;
    margin-right: 15px;
    border-radius: 5px;
	    
}


.formbox input[type='text']{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    padding: 12px 10px;
    width: 370px;
    margin-right: 15px;
    border-radius: 5px;
    border:0;

}

.secondrow select {
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    background: #fffffffa url(../images/down_arrow.png);
    background-repeat: no-repeat;
    background-position: 180px 20px;
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    padding: 12px 10px;
    width: 210px;
    margin-right: 15px;
    border-radius: 5px;
	    
}
.secondrow .formbox input[type='text'] {
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    padding: 12px 10px;
    width: 210px;
    margin-right: 15px;
    border-radius: 5px;
	    
}
.lastselect{ margin-right:0 !important;}
.formbox {
	background:#dadde2 url(../images/banner_bg.jpg) center no-repeat;
	padding:52px 0;
	background-size: cover;
	min-height: 750px;
}

.formbox_inner{   
  background: #425561;
  padding:25px;
  border-radius: 20px;
  }
.leftbox{
display: inline-block;
width: 33%;
float:left;
}
.rightbox{
display: inline-block;
width: 66%;
float:right;
}

.secondrow {
	margin-top:10px;
}
.secondrow.two .btn_box {
	width:auto;
}
.formbox_inner .frmname{ color:#fff; text-transform:uppercase;}
.btn_red {
	background: #3bacec;
    padding: 13px 14px;
    color: #FFFFFF;
    font-size: 13px;
    text-align: center;
    border: 0;
    font-weight: normal;
    border-radius: 4px;
    text-transform: uppercase;
}
.btn_box {
	width:auto;
    text-align: right;
    display: inline-block;
	float: right;
    margin-top: 33px;
}
 .formbox ::placeholder {
 color: #999999;
 opacity: 1;
}
.heading1 {
	margin-top: 50px;
    font-size: 30px;
    margin-bottom: 26px;
    font-weight: 600;
    color: #fff;
}
.ser_box {
	margin-bottom:25px;
	background: #13b5ea;
	text-align: center;
	color: #fff;
	line-height: 25px;
	padding-bottom: 45px;
}

.blue_box{
    background: #13b5ea;
    padding: 40px 20px;
    text-align: center;
    border-radius: 10px;
	min-height: 352px;
	margin-bottom: 15px;
	}
.blue_box h6{ color:#fff; font-size:19px;    margin-top: 0;margin-bottom: 20px;}
.margintop {
	margin-top:100px;
}
.heading2 {
	font-size:36px;
    margin-bottom: 25px;
    margin-top: 0px;
}


.lenmore {
	color: #FFFFFF;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
}
.lenmore:hover {
	color:#FFFFFF;
	text-decoration:none;
}

.profileformouter{
background: #ededed; padding: 15px 0;
}
.profileserarch{
    width: 100%;
    padding: 3px 8px;
    border: 0;
    height: 38px;
    border-radius: 3px;
    outline: none;
    color: #979797;
    font-weight: normal;
    appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.btnsubmit{
    background: #3bacec;
    color: #fff;
    font-size: 18px;
    padding: 6px 0px;
    text-align: center;
    border: 0;
    width: 100%;
    border-radius: 4px;
}


.arrow{
    background: #fff url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: 95% center;
    -webkit-appearance: none;
}
.topsearch_box {
    background: #3bacec;
    padding: 70px 0;
}
.contact_head {
    font-size: 55px;
    text-align: center;
    color: #fff;
    font-weight: bold;
	    margin-top: 0;
}
.contact_head2 {
   font-size: 36px;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 32px;
}
.topsearch{ 
        width: 60%;
    margin: 0 auto;
    display: inline-block;
    padding: 2px 18px;
    height: 50px;
    border: 0;
    border-radius: 40px 0 0 40px;
    outline: none;
    font-size: 20px;
    color: #595959;

}
.go {
   font-size: 23px;
    font-weight: bold;
    background: #023f62;
    color: #fff;
    padding: 9px 26px 10px 26px;
    display: inline-block;
    border: 0;
    border-radius: 0 30px 30px 0;
    outline: none;
    text-align: center;
}
.topicbox{
    background: #ffffff;
    text-align: center;
    padding: 50px 20px;
    /*box-shadow: 0 0 31px #e9e9e9;*/
	margin-bottom: 25px;
	border: 2px solid #e5e5e5;
    border-radius: 3px;
	}
.topicbox i{ 
font-size: 60px;
color: #3bacec;
	}
.topic .container-fluid{ width:50%;}
.topiclink:hover .topicbox{ background:#3bacec; transition:all 0.3s ease;border: 2px solid #3bacec;}
.topiclink:hover .topicbox i{ color:#FFFFFF;}
.topiclink:hover .topicname { color:#FFFFFF;}

.profilepagebg{ background:#f7f7f7;}
.profilePublic{
    background: #fff;
    margin-top: 30px;
	font-size: 13px;
    line-height: 23px;
    box-shadow: 0 0px 10px #ddd;
}
.profilePublic i{ font-size:20px;}
.profilePublic h1{font-size: 20px;margin: 33px 0 17px;}
.profile_image{border-radius: 50%;    width: 80px;border: 4px solid #c8ebff;}
.topicname{
font-size: 20px;
line-height: 36px;color: #333;
	}

/*public profile css*/

/*public profile css*/
.designation {
    display: inline-block;    vertical-align: top;margin-left: 20px;
}
.designation span{ font-size:20px;}
.profilebox {
    display: inline-block;    vertical-align: top;
}
.complete {
    display: inline-block;
    width: 100px;
    float: right;
}
.complete .progress{ height:5px; border-radius:0;}
.prouter{ display:table; width:100%;    margin-top: 30px;}
.prouter_row{ display:table-row}
.prouter_cell{ display:table-cell;  width: 33.33%; color:#808080;}
.prouter_cell span{font-size: 17px;font-weight: 600; color:#333;}
.backtosearch {
    margin-top: 26px;
    display:block;
    color: #00a3ff;
    text-decoration: none;
}
.padpro{
 padding:30px;
}
.borderbox{padding:30px;}
.cellouter{ border-bottom:1px solid #ddd;padding-bottom: 30px; margin-bottom:10px;}
.boxheader {
    padding: 10px 30px;
    background: #01669e;/*fbfbfb*/
	color:#fff;
	font-size: 20px;
	
}
.left{ display:inline-block; width:49%;  line-height: 28px;}
.right{display:inline-block; width:49%;  line-height: 28px;    text-align: right;vertical-align: top;}
.work{font-size: 17px;
    }

.present {
    color: #929292;
}
.job {
    color: #929292; font-style:italic;
}
.job2 {
    font-style: italic;
	    margin-bottom: 10px;
    display: inline-block;
}
.linespace{ line-height:22px !important;}
.boxheader select{
     float: right;
    font-size: 14px;
    padding: 6px 60px;
    border: 0;
    color: #000;
    outline: none;
    box-shadow: 0 0px 10px #064f77;
	margin-top: -4px;
}
.skill {
    background: #028fb9;
    margin-right: 3px;
    padding: 1px 7px;
    display: inline-block;
    margin-top: 6px;
    color: #fff;
    border-radius: 4px;
}
.skill:hover{ background:#eee; color:#000; transition:all 0.3s ease;}
.topborder{border-top: 3px solid #01669e;}
.bold{ font-size:16px;}
.profilerigtbox{
   margin-top:30px;
    background: #01669e;
    padding: 8px 15px;

}
.profilerigtbox p{  

    color: #dedede;
	}

 .profilerigtbox h1{  
    font-size: 21px;
    line-height: 27px;
    color: #ffffff;
	}
.righttext{
    width: 100%;
    padding: 6px 10px;
    margin-bottom: 10px;
    border:0;
    outline: none;
	color: #000;
}
.rtbtn{     
    width: 100%;
    padding: 8px 0;
    text-align: center;
    background: #f95b38;
    border: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    outline: none;
	}
.profilerigtbox fieldset{
    padding:10px;
    border: 1px solid #fff;
	color:#fff;
    margin: 30px 0;
}
.profilerigtbox legend{
    padding: 0 2px;
    border: 0;
    width: auto;
    color: #fff;
    margin: 0;

}
.circle{     padding: 5px;
    border-radius: 20px;
    background: #00bf5e;}
.lnk{ color:#fff; text-decoration:underline;}
.mgr{
    margin-bottom: 10px;
    margin-top: 15px;
}
.seartext{
    background: #ffffff;
    width: 100%;
    border: 0;
    color: #000;
    padding: 8px 12px;
    outline: none;
	margin-bottom: 15px;
	}
.src{ 
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    margin-right: 5px;
    padding: 3px 8px;
    margin-bottom: 5px;
    font-size: 11px;
}
.itmefound{ background: #f4f4f4;
background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 16%, #f4f4f4 79%, #f4f4f4 100%);
background: -webkit-linear-gradient(top, #f4f4f4 0%,#ffffff 16%,#f4f4f4 79%,#f4f4f4 100%);
background: linear-gradient(to bottom, #f4f4f4 0%,#ffffff 16%,#f4f4f4 79%,#f4f4f4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=0 ); padding:10px;    font-size: 17px;    margin-top: 20px;}


.footer-outer{ background:#7d7d7d; margin-top:30px; padding:55px 0 0;}
.footer-outer p{ color:#FFFFFF;}
.footer_logo{ margin-bottom:20px;}
.divi2{border-bottom:1px solid #9c9c9c; clear:both; margin-top:30px;}
.bottom_section h4{ color:#FFFFFF; text-transform:uppercase;margin-top: 55px;    margin-bottom: 30px;}
.bottom_section{ margin-bottom:100px;}
.bottom_section ul{ margin:0; padding:0; list-style-type:none;}
.bottom_section ul li{ list-style-type:none; line-height:30px;}
.bottom_section ul li a{ color:#FFFFFF; text-decoration:none; font-size:15px;}
.bottom_strip{ border-top:1px solid #9c9c9c; border-bottom:1px solid #9c9c9c;padding: 20px 0;}
.bottom_bdr{border-bottom:1px solid #9c9c9c;}
.disclaimer{     color: #cecece;
    font-size: 12px;
    padding: 20px 0;}
.mobileapp{
padding: 20px 0;
    color: #eae9e9;
    font-size: 15px;
    font-weight: 600;
	text-align: right;
}
.copywrite {
	padding:30px 0;
	color:#f3f3f3;
	font-size: 11px;
	text-align: center;
}
.copywrite a {
	color:#FFFFFF;
	text-decoration:none;
}
.copywrite img{
    text-align: center;margin: 0 auto 20px;}
.social_box {
    padding: 20px 0;
    color: #eae9e9;
    font-size: 15px;
    font-weight: 600;
}
.social_box a {
	padding:0 0 0 10px;
}
.note{ font-weight:bold; color:#FFFFFF;    font-size: 13px;}
.mobile-view {
	display:none;
}
.mobmenu {
	display:none
}
.mobile_search {
    display: inline;
    width: 7%;
    text-align: center;
    float: right;
    margin-top: 8%;
}
.mobile_search .searchbox {
    width: 70%;
    left: 20%;
    top: 90px;
   
}
.content_text{ text-align:center;}
.imm_bx{ border:2px solid #ddd;}
.imm_bx img{ max-width:100%;width:100%;}
.content_box {
    padding: 20px;
}
.content_box h3{ color:#000000;    margin-bottom: 15px;}

.content_box p{color:#737373;font-size: 15px;}


/* testimonial slider*/
 .test_slider {
	width: 100%;
	margin: 65px auto;
	margin-bottom:30px;
}
.slick-slide {
	margin: 0px 20px;
}
.box .imgbox img {
	margin:20px auto;
}
.slick-slide img {
	max-width: 100%;
}
.slick-slide {
 transition: all ease-in-out .3s;
}
.box{ border:3px solid #ededed;}
.rating img{ float: right;}
.tname{ 
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	}
.agentname{  
    font-size: 14px;
    color: #7d7d7d;
    font-weight: normal;
    text-transform: none;
	}	

.bxx{display:table; width:100%;}
.bxx .firtbox{ margin:0; padding:0; list-style-type:none;border-bottom: 1px solid #ddd;}
.bxx .firtbox li{padding: 13px 12px;     width: 49%;list-style-type:none; display:inline-block;    vertical-align: middle;}
.rating{  color:#000;font-size: 13px;
    font-weight: bold;}


.bxx .secondbox{ margin:0; padding:0; list-style-type:none;}
.bxx .secondbox li{padding: 13px 12px; list-style-type:none; display:block;    vertical-align: middle;    border-bottom: 1px solid #ddd;}
.bxx .secondbox li:last-child{ border-bottom:0;}
.location{width:29%;    display: inline-block;        vertical-align: middle;}
.experince{  
    width: 58%;
    color: #8c8c8c;
    font-size: 11px;
    text-align: right;
	    display: inline-block;        vertical-align: middle;
	}
.flag{width:10%;      text-align: right;  display: inline-block;        vertical-align: middle; }
.flag img{display: inline-block!important;    vertical-align: top; }
.experince2 {
    width: 68%;
    color: #8c8c8c;
    font-size: 11px;
    text-align: right;
    display: inline-block;
    vertical-align: middle;
}
.centerlogo img{ text-align:center; margin:0 auto;}
.centerlogo {
    margin: 20px 0;
}
.leftone{ display:inline-block; width:30%;    vertical-align: top;color: #000;
    padding:8px 0;font-size: 13px;
    font-weight: bold;}
.rightone{display:inline-block; width:68%;}
.rightone ul{ margin:0; padding:0;}
.rightone img{ display:inline-block!important;vertical-align: bottom;}
.bottomtag .rightone ul li{ border-bottom:0;     width: 48%;   padding: 5px 0;font-size: 10px;    display: inline-block;}
.rightone ul li a{color: #717070;outline: none;
    font-size: 10px; text-decoration:none;}
.profile_btn{ 
   text-align: center;
    padding: 10px 30px;
    border-radius: 3px;
    background: #13b5ea;
    color: #fff;
    clear: both;
    display: inline-block;
	border: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	outline:none;
	}


.ripple{position:relative;overflow:hidden;transform:translate3d(0,0,0)}
.ripple:after{content:"";display:block;position:absolute;width:100%;height:100%;top:0;left:0;pointer-events:none;background-image:radial-gradient(circle,#000 10%,transparent 10.01%);background-repeat:no-repeat;background-position:50%;transform:scale(10,10);opacity:0;transition:transform .5s,opacity 1s} .ripple:active:after{transform:scale(0,0);opacity:.2;transition:0s}


.visasolutions {
    margin-top: 25px;
}


.btn-box{ text-align:center;    margin: 15px 0;
}
.blue_box img{ max-width:100%;}
.leftbox img{ max-width:100%;}
.bdr{ 
    border-bottom: 1px solid #9c9c9c;
    clear: both;
	}
.bdr-top{ 
    border-bottom: 1px solid #9c9c9c;
    clear: both;
	}
.mobile{ display:none}	
.right_img{float: right;}
/* testimonial slider*/
.leftrightouter + .leftrightouter{ border-top:0;}
.leftrightouter{border: 1px solid #e9e9e9;    border-top: 0;}
.listlef{

    padding: 20px;
    width: 13%;
	display: inline-block;
	vertical-align:top;
}
.listright{

    padding: 20px;
    width: 86%;
	display: inline-block;
	vertical-align:top;

}
.skill2 {
        background: #e3e3e3;
    margin-right: 3px;
    padding: 3px 7px;
    display: inline-block;
    margin-top: 6px;
    color: #656565;
    border-radius: 4px;
}
.skill2:hover{ background:#eee; color:#000; transition:all 0.3s ease;}
.more{ font-weight:bold;    color: #3bacec;    margin-left: 20px;}
.port {
    margin-top: 20px;
}
.port span{ color:#3bacec;}
.ratt{margin-top: 20px;}
.ratt span{ display:block;}
/**/
.rate { 
  border: none;
  float: left;
}

.rate > input { display: none; } 
.rate > label:before { 
  margin: 5px;
  font-size:12px;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.rate > .half:before { 
  content: "\f089";
  position: absolute;
}

.rate > label { 
  color: #ddd; 
 float: right; 
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rate > input:checked ~ label, /* show gold star when clicked */
.rate:not(:checked) > label:hover, /* hover current star */
.rate:not(:checked) > label:hover ~ label { color: #299ee1;  } /* hover previous stars in list */

.rate > input:checked + label:hover, /* hover current star when changing rating */
.rate > input:checked ~ label:hover,
.rate > label:hover ~ input:checked ~ label, /* lighten current selection */
.rate > input:checked ~ label:hover ~ label { color: #299ee1;  } 
/**/
.advoxx{ margin:10px;    text-align: center;}
.advoxx img{ display:inline-block;}
.name{
    font-size:22px;
    font-weight: 600;
	color:#3bacec;
	}
.position{
    font-size: 16px;
    display: block;
    font-weight: 600;
}
.ptable{display:table; width:100%;}
.prow{ display:table-row;}
.pcell{ display:table-cell; color:#848484;    font-size: 17px;}
.pcell b{ color:#333;}
.pcell b i{ 
    color: #057cc0;
    font-size: 24px;
    vertical-align: top;
 	}
.pcell .complete{ width:auto; float:none;}
.pcell .progress{ margin-bottom:0;}
.pcell .progress-bar{background-color: #09ab05;}
.profiletext{
    margin-top: 10px;
    color: #474747;
    font-size: 14px;
	}


/*       Dinesh CSS Start     */
.mobile-view .box2 a.qst{
	font-size: 20px;
}
.mobile-view .box2 a.notification{
	font-size: 20px;
}
.agent_details li.notification a{
    font-size: 25px;
    padding: 0px 10px;
}
.agent_details li.qst a{
    font-size: 25px;
    padding: 0px 10px;
}
.agent_details .ag_profile{
	width: 35px;
    height: 35px;
    border-radius: 50%;
    overflow: hidden;
	margin-left:10px;
}
.agent_details .ag_profile img{
	width:100%;
}
.agent_details li.ag_name a {
    text-transform: capitalize;
    padding: 8px 0px 10px 10px;
}
.agent_details li.ag_name a .fa {
    margin-left: 10px;
    font-size: 18px;
    color: #00a3ff;
}
.agent_details.open .dropdown-menu{
	display:block;
}
.talent {
    width: 100px;
    float: right;
    text-transform: uppercase;
    font-size: 14px;
    color: #00a3ff;
}
.agentprofileright{
	margin-top: 30px;
	    width: 100%;
    float: left;
}
.agentprofileright hr {
    width: 100%;
    float: left;
    border-top: 2px solid #eee;
}
.profile_link{
	padding-bottom:15px;
	    width: 100%;
    float: left;
}
.profile_link .link {
    border: 1px solid #ddd;
    padding: 10px 10px;
    margin-top: 15px;
    display: block;
	    color: #333;
}
.languages{
	padding:15px 0px;
	    width: 100%;
    float: left;
}
.associated{
	padding:15px 0px;
	    width: 100%;
    float: left;
}
.associated .lg {
    width: 100px;
	float:left;
}
.associated .lg img{
	width:100%;
}
.associated .right_side {
    width: 170px;
    float: left;
    margin-left: 10px;
}
.associated h5 {
    color: #00a3ff;
}
.associated span{
float:left;
width:100%;
}
.associated .top {
    color: #028fb9;
    text-transform: uppercase;
}
.associated .success {
    border-bottom: 3px solid #028fb9;
}

/*       Dinesh CSS End     */


@media (max-width:1024px) {
.nav > li > a {
    padding: 10px 12px;
}
.login {
    margin-left: 5px;
}
.navbar-nav {
    float: left;
	margin-top: 8px;
	padding: 3px 10px 0 0;
}
.navbar-right {
    float: right;
vertical-align:inherit;margin-top: 10px;
}

.formbox .form-group {width: 48%;}
.formbox select{ width:100%;background-position:95% 20px;}
.formbox .secondrow .form-group { width:28%;}
.formbox .secondrow .form-group select{ width:95%;background-position: 95% 20px;}
.formbox input[type='text']{ width:100%;}
.btn_box {
    vertical-align: text-top;
    padding-top: 6px;
	float:none;
	margin-top:0;
}
.left_pad{margin-left: 10px;}

}

@media (max-width:991px) {
.bottom_section ul{ 
   -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	}
.halfwidth{
display: inline-block;
float:left;
}	
.halfwidth-right{
display: inline-block;
float:left;
}
.navbar-inverse .navbar-nav > li > a{font-size: 12px;}
.nav > li > a {
    padding: 10px 7px;
}
}
@media (max-width: 845px)
{
.formbox .secondrow .form-group {
    width: 26.5%;
}

}

@media (max-width:768px) {
.halfwidth{
 width:25%;
display: inline-block;
float:left;
}
.halfwidth-right{
 width:75%;
display: inline-block;
float:left;
}
.navbar-inverse .navbar-nav > li > a {
    font-size: 11px;
}
.login{    margin-left: 6px;}
.nav > li > a{padding: 10px 8px;}


.leftbox{
    display: block;
    width: 100%;
	float:none;
    text-align: center;
	
	}
.rightbox{
    display: block;
    width: 100%;
	float:none;
	margin-top: 30px;
}
.formbox .form-group {
    width: 49%;
}
.formbox select {
    width: 100%;
    background-position: 95% 20px;
}
.formbox .secondrow .form-group {
    width: 29%;
}
.formbox .secondrow .form-group select {
    width: 95%;
}
.desktop{ display:none;}
.mobile{ display:block}
.margintop{margin-top:0px;}
.leftbox img {
    margin: 0 auto;
}
.imm_bx {
    margin-bottom: 25px;
}
.test_slider {
	margin: 30px auto !important;
}
.visasolutions {
    margin-top:0px;
}
.customcol{
width:32%;
float:left;

}
.profileserarch{margin-bottom:10px;}
.btnsubmit{width: auto;padding: 6px 24px;}

}
@media (max-width:767px) {
.mobile-view {
display:block;
}
.desktop-view {
display:none;
}
.navbar-toggle {
top:7px;
margin-right: 0;
border: 1px solid #425561;
}
.navbar-nav {
border-right:0;
padding: 10px 15px;
}
.navbar-toggle .icon-bar {
background:#425561;
}
.navbar {
 position: absolute;
 width: 100%;
 left: 0;
 z-index: 1;
}
.navbar-inverse .navbar-collapse {
background: #c50d0d;
}
.mobile_search .searchbox {
	z-index: 2;
}
.btn_box {
    vertical-align: top;
    padding-top: 34px;
}

.formbox .form-group {
    display: inline-block; margin-bottom:0;
}

.social_box, .mobileapp{ text-align:center;}
.mainbox{display:table; width:100%;}
.table-cell{display:table-row;}
.box1 {
    display: table-cell;
	vertical-align: top;
}
.box2 {
    display: table-cell;
    text-align: right;
	vertical-align: middle;
}
.box3 {
    display: table-cell;
    vertical-align: top;
    width:10%;
}
.mobile_signin{
    border: 2px solid #3f515f;
    font-size: 12px;
    text-transform: uppercase;
    padding: 5px 12px;
    background: #fff;
    color: #3f515f;
	border-radius: 20px;
}
.mobile_login{
    border: 2px solid #3bacec;
    font-size: 12px;
    text-transform: uppercase;
    padding: 5px 12px;
    background: #3bacec;
    color: #fff;
	border-radius: 20px;
    margin-left:10px;

}

}

@media (max-width:736px) {
.formbox .form-group {
    width: 48%;
}
.marbot{ margin-bottom:25px; border-bottom:1px solid #9c9c9c;    padding-bottom: 15px;}
.customcol{

    float: left;
    width: 50%;
}
.profileserarch{

    margin-bottom: 6px;
}
.listlef{width: 22%;}
.listright{width: 76%;}
}


@media (max-width:742px) {
.formbox .secondrow .form-group {
    width: 28.5%;
}
}

@media (max-width:667px){
.leftbox img {
    max-width:100%;margin: 0 auto;

}
.formbox select {
    width: 100%;
    background-position: 95% 20px;
}
.formbox .secondrow .form-group {
    width: 28%;
}
.formbox .form-group {
    width: 48%;
}

.custom_col{width: 100%;}
}
@media (max-width:673px) {
.formbox .secondrow .form-group {
    width: 28%;
}
}

@media (max-width:640px){
.social_box a {
    padding: 0 0 0 8px;
}
}
@media (max-width:618px) {
.formbox .secondrow .form-group {
    width: 27.5%;
}
}


@media (max-width:572px) {
.formbox .secondrow .form-group {
    width: 27%;
}
}

@media (max-width:568px) {
.listlef{ float:none; width:100%; text-align:center;}
.listright{ float:none; width:100%;}
.listlef img{ display:inherit;}
.position {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}
.name {
    text-align: center;
    display: block;
}
}

@media (max-width:533px) {
.formbox .secondrow .form-group {
    width: 26.5%;
}
}
@media (max-width:533px) {
.formbox .secondrow .form-group {
    width: 26%;
}
}



 @media (max-width:480px) {
.formbox .form-group {
    display: block; width:100%;
}
 .formbox .secondrow .form-group {
    width: 100%;
}
.btn_box {
    margin-top:15px; padding-top:0;
}.
formbox_inner {
    padding: 30px 25px 8px 25px;
}
 .note {
    display: block;
    text-align: center;
}

.heading2 {
	font-size:28px;
    margin-bottom:23px;
    margin-top: 15px;
}
.slider {
    margin: 30px auto!important;
    margin-bottom: 10px !important;
}
.visasolutions {
    margin-top: 10px;
}
.left_pad {
    margin-left:0px;
}
.formbox .secondrow .form-group select {
    width: 100%;
}
.full-colum{width: 100%;}
.box3 {
    width:13%;
}
.middlebanner .custom_col:last-child .imm_bx{ margin-bottom:0;}
.listright{padding: 0px 20px;}
.ptable {
    display: block;
    width: 100%;
}
.prow {
    display: block;
}
.pcell {
    display: inline-block;
    width: 48%;
    vertical-align: top;
    text-align: center;
}
 }
 
 
 
@media (max-width:375px) {
.nav-pills > li + li {
margin-left:0px;
margin-top:0px;
}
.login {
margin-left:0;
margin-top:20px;
}
.navbar-collapse {
border:0;
box-shadow: none;
}
.formbox h5 {
 display: block;
 text-align: center;
}
.mobile_search {
    display: inline-block;
    width: 7%;
    text-align: center;
	float: none;
    margin-top: 15%;
}
.mobile_search .searchbox {
    width: 92%;
    left: 4%;
    top: 90px;
}
.mobile_search .searchbox input {
    width: 77%;
}
.mobile_search .searchbox:before{right: 51px;}

.blue_box {
    padding: 40px 20px;
}
.box3 {
    width: 16%;
}
.mobile_login{margin-left: 5px;}

.customcol{

    float: none;
    width:100%;
}

}



@media (max-width:355px) {

.mobile_signin {
    font-size: 10px;
    padding: 5px 8px;
}
.mobile_login {
    font-size: 10px;
    padding: 5px 8px;
	margin-left: 0px;
}
.box2{ text-align:center;}
}
@media (max-width:360px) {
.mobile_signin {
    font-size: 10px;
    padding: 5px 8px;
}
.mobile_login {
    font-size: 10px;
    padding: 5px 8px;
	margin-left: 0px;
}

}


@media (max-width:320px) {
.bottom_section ul{ 
   -webkit-column-count: auto;
    -moz-column-count: auto;
    column-count: auto;
	}
.mobile_signin {
    font-size: 10px;
    padding: 5px 5px;
}
.mobile_login {
    font-size: 10px;
    padding: 5px 5px;
	margin-left: 0px;
}
.box2{ text-align:center;}
.disclaimer{ text-align:center;}
}